@font-face {
  font-family: 'AktivGrotesk';
  src: url('./aktivgrotesk-light/AktivGrotesk_W_Lt.eot');
  src: url('./aktivgrotesk-light/AktivGrotesk_W_Lt.eot?#iefix') format('embedded-opentype'), url('./aktivgrotesk-light/AktivGrotesk_W_Lt.woff') format('woff'), url('./aktivgrotesk-light/AktivGrotesk_W_Lt.ttf') format('truetype'), url('./aktivgrotesk-light/AktivGrotesk_W_Lt.svg#AktivGrotesk-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'AktivGrotesk';
  src: url('./aktivgrotesk-regular/AktivGrotesk_W_Rg.eot');
  src: url('./aktivgrotesk-regular/AktivGrotesk_W_Rg.eot?#iefix') format('embedded-opentype'), url('./aktivgrotesk-regular/AktivGrotesk_W_Rg.woff') format('woff'), url('./aktivgrotesk-regular/AktivGrotesk_W_Rg.ttf') format('truetype'), url('./aktivgrotesk-regular/AktivGrotesk_W_Rg.svg#AktivGrotesk-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'AktivGrotesk';
  src: url('./aktivgrotesk-medium/AktivGrotesk_W_Md.eot');
  src: url('./aktivgrotesk-medium/AktivGrotesk_W_Md.eot?#iefix') format('embedded-opentype'), url('./aktivgrotesk-medium/AktivGrotesk_W_Md.woff') format('woff'), url('./aktivgrotesk-medium/AktivGrotesk_W_Md.ttf') format('truetype'), url('./aktivgrotesk-medium/AktivGrotesk_W_Md.svg#AktivGrotesk-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'AktivGrotesk';
  src: url('./aktivgrotesk-bold/AktivGrotesk_W_Bd.eot');
  src: url('./aktivgrotesk-bold/AktivGrotesk_W_Bd.eot?#iefix') format('embedded-opentype'), url('./aktivgrotesk-bold/AktivGrotesk_W_Bd.woff') format('woff'), url('./aktivgrotesk-bold/AktivGrotesk_W_Bd.ttf') format('truetype'), url('./aktivgrotesk-bold/AktivGrotesk_W_Bd.svg#AktivGrotesk-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'AktivGrotesk-Light';
  src: url('./aktivgrotesk-light/AktivGrotesk_W_Lt.eot');
  src: url('./aktivgrotesk-light/AktivGrotesk_W_Lt.eot?#iefix') format('embedded-opentype'),  url('./aktivgrotesk-light/AktivGrotesk_W_Lt.woff') format('woff'),  url('./aktivgrotesk-light/AktivGrotesk_W_Lt.ttf') format('truetype'),  url('./aktivgrotesk-light/AktivGrotesk_W_Lt.svg#AktivGrotesk-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AktivGrotesk-Regular';
  src: url('./aktivgrotesk-regular/AktivGrotesk_W_Rg.eot');
  src: url('./aktivgrotesk-regular/AktivGrotesk_W_Rg.eot?#iefix') format('embedded-opentype'),  url('./aktivgrotesk-regular/AktivGrotesk_W_Rg.woff') format('woff'),  url('./aktivgrotesk-regular/AktivGrotesk_W_Rg.ttf') format('truetype'),  url('./aktivgrotesk-regular/AktivGrotesk_W_Rg.svg#AktivGrotesk-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AktivGrotesk-Medium';
  src: url('./aktivgrotesk-medium/AktivGrotesk_W_Md.eot');
  src: url('./aktivgrotesk-medium/AktivGrotesk_W_Md.eot?#iefix') format('embedded-opentype'),  url('./aktivgrotesk-medium/AktivGrotesk_W_Md.woff') format('woff'),  url('./aktivgrotesk-medium/AktivGrotesk_W_Md.ttf') format('truetype'),  url('./aktivgrotesk-medium/AktivGrotesk_W_Md.svg#AktivGrotesk-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AktivGrotesk-Bold';
  src: url('./aktivgrotesk-bold/AktivGrotesk_W_Bd.eot');
  src: url('./aktivgrotesk-bold/AktivGrotesk_W_Bd.eot?#iefix') format('embedded-opentype'),  url('./aktivgrotesk-bold/AktivGrotesk_W_Bd.woff') format('woff'),  url('./aktivgrotesk-bold/AktivGrotesk_W_Bd.ttf') format('truetype'),  url('./aktivgrotesk-bold/AktivGrotesk_W_Bd.svg#AktivGrotesk-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
